/* alternative bg #353745 */
body{
	font-size: 18px;
	hyphens: auto;
/* 	font-family: sans-serif; */
}
h1{font-size: 2em; margin: 0 0 25px;}
h2{font-size: 1.6em;}
h3{font-size: 1.2em; font-weight: 600; /* margin: 0 0 15px; */}
h4{font-size: 1.0em;}

p{
	font-size: 1em;
	line-height: normal;
}
#showcase{
	background-image: url(../../../images/headers/bg_sub.jpg) !important;
	background-repeat:repeat-x;
}
/* --------------- margins and paddings ---------- */
#header-top {
    min-height: 100px;
    margin: 0 auto;
    width: auto;
    padding: 10px 0;
}
#header-top h3{
	font-weight: 100;
}
#logo h3{
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.65) 25%,rgba(255,255,255,0.65) 75%,rgba(255,255,255,0) 100%);
}
.at-date {
    margin: 5px 10px 0 0;
    float: left;
    display: none;
}
h4 a{
	font-weight: 600;
}
li {
    line-height: normal;
}
#system .item h3 {
    padding-bottom: 0px;
}
#sidebar-a .menu-sidebar .parent > a{
	font-weight: 600;
}
#sidebar-a .menu-sidebar .level2:hover{
/* 	background-color: rgba(65,  66,  69, 0.05); */
}
#sidebar-a .menu-sidebar .active.current::marker{
/* 	content: ">"; */
}
#sidebar-a .menu-sidebar .level2.active.current a{
	font-weight: 600;
}
#sidebar-a .menu-sidebar li{
	padding-left: 3px;
}
#sidebar-a .menu-sidebar .level1.parent.active.current{
	color: #606060;
}
.footer-body{
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.65) 25%,rgba(255,255,255,0.65) 75%,rgba(255,255,255,0) 100%);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 1px 1px rgba(0, 0, 0, 0.05);
}
.faq .showhide a img{
	float: left;
}
.searchbox {
    width: 200px;
    height: 30px;
    }
.searchbox input {
    height: 30px;
    font-size: 14px;
    }
.mod-languages{
	    border: 1px solid #3333;
    box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
    background: white;
    border-radius: 4px;
	padding: 0 5px;
}
ul.icesubMenu ul > li {
    position: relative;
    border-bottom: 1px dotted #8080802e;
}
.home .home-pics figure{
	display: grid;
}
.home .home-pics figure .uk-button-default, #showcase h4 a{
/*
	margin: 0 auto;
	min-width: 60%;
	background: linear-gradient(to right, rgba(53, 52, 52, 0.24) 0%,rgba(234, 226, 226, 0.65) 25%,rgba(255,255,255,0.65) 75%,rgba(168, 161, 161, 0.28) 100%);
	text-transform: uppercase;
	border: 1px solid rgba(0, 0, 0, 0.04);
*/
	margin: 0 auto;
	min-width: 60%;
	background: none;
	text-transform: uppercase;
	border: none;
	box-shadow: none;
	color: rgba(66, 66, 66, 0.7);
	font-size: 1em;
	font-weight: 100;
}
.home .home-pics figure .uk-button-default:hover{
	color: rgba(66, 66, 66, 1);
/* 	background: linear-gradient(to right, rgba(53, 52, 52, 0.1) 0%,rgba(234, 226, 226, 0.1) 25%,rgba(255,255,255,0.1) 75%,rgba(168, 161, 161, 0.1) 100%); */
}
#jform_com_fields_dsgvo_bestaetigung .checkbox input[type="checkbox"], #jform_com_fields_data_protection .checkbox input[type="checkbox"]{
	float: none;
}
.submit .button.uk-button-color{
	    color: rgba(0, 0, 0, 0.9) !important;
    font-weight: bold;
}
/* ----------------- menu ---------------- */
.icemegamenu {
	text-transform: uppercase;
}
.icemegamenu > ul > li span.icemega_title.icemega_nosubtitle, .icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {
    font-size: 1.1em;
}
.menu-responsive option{
	text-transform: uppercase;
	font-weight: 100;
	font-family: verdana;
	line-height: 2em;
	font-size: 1.2em;
}
.menu-responsive option:nth-child(even){
	background-color: rgba(198, 196, 196, 0.1);
	}
.colored .menu-sidebar a.active.current, .colored .menu-sidebar a.active{
	background: #4c4c4c;
	background: linear-gradient(to bottom, #4c4c4c03 0%,#2c2c2c0f 32%,#11111114 68%,#59595900 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#595959',GradientType=0 );
}
.colored a:hover, .colored span:hover {
    background-color: none !important;
}
/* ---------------- module ------------ */
.jmg-iframe .notification.default {
    background: rgba(238,238,238,0);
}
.row-x {
  display: flex;

  @media screen and (min-width: 768px) {
    flex-wrap: wrap;
  }
}

.card {
  @media screen and (min-width: 550px) {
    width: 50%;
  }
  
  @media screen and (min-width: 768px) {
    width: 25%;
  }
}
.row-x {
  display: flex;

  scroll-snap-type: x mandatory; // x = horizontal, y = vertical
  overflow-x: scroll; // needed for scroll-snap behaviour, fallback if scroll-snap is not supported
  -webkit-overflow-scrolling: touch; // needed for iOS
	
  @media screen and (min-width: 768px) {
    flex-wrap: wrap;
  }
}
.row-x {
/* 	border-bottom: 1px solid rgba(65, 66, 69, 0.48) */
}
.row-x h4{
	text-align: center;
}
#showcase{
	box-shadow: none;
}
#showcase h3 {
    color: rgba(74, 76, 81, 1);
    font-weight: 600;
}
#showcase .uk-width-medium-3-10 h2, #showcase .uk-width-medium-2-10 h2{
	font-size: 2em;
	color: rgba(71, 71, 71, 1);
}
.TnITTtw-translate-selection-button{
	display: none;
}
/* -- ---------------------------------------- RESPONSIVE --- */
@media screen and (min-width: 768px) {
    .uk-width-medium-3-10, .uk-width-medium-5-10 {
    	width: 40%;;
	}
	.uk-width-medium-2-10, .uk-width-medium-1-10 {
    	width: 10%;
	}
	
  }
 @media screen and (max-width: 740px) {
	 .off-on-r{
/* 		  display: none; */
	 }
	 .row-x {
	 	display: block;
	 }
	 .row-x img{
/* 		 max-width: 90%; */
		 margin: 0 auto;
	 }
	 h1{ 
		 font-size: 1.8em;
	}
	.home #showcase{
		background-image: none !important;
		background: none;
	}
	#showcase .uk-grid{
		display: none;
	}
	.home #showcase .uk-grid{
		display: block;
	}
	#showcase h4{
		margin: 0 0 10px;
	}
	#showcase .uk-width-medium-3-10 h2, #showcase .uk-width-medium-2-10 h2 {
	 font-size: 1.6em;
		}
    .uk-width-medium-3-10 h2, .uk-width-medium-2-10 h2 {
    	margin: 0 0 0 5px;
	}
	.logo h3{
		display: none;	
	}
	#header h3 { 
		font-weight: 100;
		}
	#header {
    	margin: 0;
		z-index: 12;
	}
	#header-responsive {
    	padding: 5px 15px 0;
	}
 }